@font-face {
    font-family: 'MyraidPro';
    src: url('MyriadPro-Bold.otf') format('Opentype');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'MyraidPro';
    src: url('MyriadPro-Regular.otf') format('Opentype');
    font-weight: normal;
    font-style: normal;

}

:root {
    --body-font-family: 'MyraidPro', sans-serif;
    --bs-font-sans-serif: 'MyraidPro', sans-serif;
    --bs-body-font-family: 'MyraidPro', sans-serif;
    --heading-font-family: 'MyraidPro', sans-serif;
}

.internal-page .table-dark {
    --bs-table-color: #Fff;
}


    .site-footer { border-top:2px solid var(--bs-primary )}
    .section.sec-recent-videos { display:none }
    .section.sec-sponsors { background:var(--bs-white)}

.section.sec-sponsors .component-banner.layout-slider .slick-arrow .sr-only { color:var(--bs-dark)!important }

.pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs .event-links-collapse-wrapper > a  { color:var(--bs-primary)}

    /* STAFF Directory */
.staff-directory .table tr td { width:20% }
.staff-directory .table tr td:nth-child(2) { width:40%!important }

a[href*="#site-navigation"],
a[href*="#site-main"],
a[href*="#site-footer"] { color:var(--bs-white)!important }

.search .ps-component.component-search .sr-only { color:var(--bs-dark)!important }
.component-aotw.layout-bio .player-details { background:var(--bs-white)!important }
.component-aotw.layout-bio  .component-title { background:var(--bs-white)!important; color:var(--bs-primary)!important }
.site-footer .address {  word-spacing:0.125rem}

html.landing.site-home main#site-main > .container-fluid {  display: flex; flex-direction: column; }
html.landing.site-home main#site-main > .container-fluid .section.sec-ads { order: 1!important }
html.landing.site-home main#site-main > .container-fluid .section.sec-news { order:0!important }
html.landing.site-home main#site-main > .container-fluid .section.sec-tabs { order: 2!important }
html.landing.site-home main#site-main > .container-fluid .section.sec-featured-athlete { order: 3!important }
html.landing.site-home main#site-main > .container-fluid .section.sec-social-icons { order: 4!important }
html.landing.site-home main#site-main > .container-fluid .section.sec-parallax { order: 5!important }
html.landing.site-home main#site-main > .container-fluid .section.sec-countdown { order:6!important }
html.landing.site-home main#site-main > .container-fluid .section.sec-recent-videos {   order: 7!important; }
html.landing.site-home main#site-main > .container-fluid .section.sec-sponsors  { order: 8!important }
html.landing.site-home main#site-main > .container-fluid .section.sec-partner-logos { order: 9!important }

.pre-head-section .sec-scoreboard .component-scoreboard button.next { right:1px!important }

.section.sec-countdown { display:none }
body { background:var(--bs-primary) }
.internal-page main > div { background:var(--bs-white)}
.component-aotw.layout-bio .slick-slider .slick-dots { position:absolute; bottom:0 } 
.sec-featured-athlete .component-aotw.layout-bio .player-sport { color:var(--bs-primary)}

.sec-featured-athlete .component-aotw.layout-bio .page-details .component-sponsor { padding:1rem }

.component-banner.layout-slider .slick-dots li button:before, .component-video.layout-slider li button, li button { background-color:var(--bs-secondary)!important; opacity:1 }
.component-banner.layout-slider .slick-dots li.slick-active button:before, .component-video.layout-slider li.slick-active button, li.slick-active button { background-color:var(--bs-white)!important}
.sec-featured-athlete .component-aotw.layout-bio .page-details .component-headings .component-title:after { border-color:var(--bs-secondary); display:none!important }

.form-floating>.form-select~label { background:var(--bs-white); color:var(--bs-primary); display:none }

.component-aotw.layout-bio .player { background:var(--bs-white); padding:1rem 0 }
.sec-featured-athlete {  background: url(/assets/images/tagline-texture.png)!important;  background-position: center center }


.sec-featured-athlete .component-aotw .slick-prev.slick-arrow .sr-only,
.sec-featured-athlete .component-aotw .slick-next.slick-arrow .sr-only,
.developer-logo .inc-hostedby .sr-only { color:#fff!important }

.sec-scoreboard .component-scoreboard .no-more-events,
.sec-social-icons .component-nav .nav-link .sr-only { color:#000!important }
.sec-ads .component-banner .slick-arrow.pp .sr-only { color: var(--bs-white)!important }

.component-navbar-secondary.layout-standard .navbar { background:var(--bs-white)!important }
.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link,
.component-navbar-secondary.layout-standard .navbar .navbar-brand { color:var(--bs-primary)!important }

.pre-head-section .sec-scoreboard .layout-wrapper > div,
.pre-head-section .sec-scoreboard { background:var(--bs-white)!important }
.pre-head-section .sec-scoreboard .card-body,
.pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs .sport-name a {color:var(--bs-dark) }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow { background:#646464!important; color:var(--bs-white)!important}
.pre-head-section .sec-scoreboard .component-scoreboard button.prev .fa-chevron-left:before, .pre-head-section .sec-scoreboard .component-scoreboard button.next .fa-chevron-right:before { color:var(--bs-white)!important }
.pre-head-section .sec-scoreboard .component-scoreboard .middle-inner { border-color:var(--bs-secondary)!important}
.pre-head-section .sec-scoreboard .component-scoreboard .card { background:var(--bs-white); border-color:var(--bs-dark)!important}
.section.sec-members-logos { display:none!important }

.pre-head-section .sec-scoreboard .form-select { background:none; color:var(--bs-primary); border-color:var(--bs-primary)}

.sec-featured-athlete:after, .sec-featured-athlete:before { background-image:url(/assets/Texture_FeaturedAthlete.png) }
.sec-featured-athlete .component-aotw.layout-bio .player-details .player-bio a:after,
.sec-featured-athlete .component-aotw.layout-bio .player-details .player-bio a,
.sec-featured-athlete .component-aotw.layout-bio .page-details .component-headings .component-title { color:var(--bs-primary); border-color:var(--bs-secondary); }
.sec-featured-athlete .component-aotw.layout-bio .player-headshot { border-color:var(--bs-secondary)}

.macro-archive-link.archive-link a,
.sec-news .component-headlines.layout-stacked-carousel .page-details .component-title { color:var(--bs-white) }
.sec-news .component-headlines.layout-stacked-carousel li.item { border-color:var(--bs-white)}
.sec-news .component-headlines.layout-stacked-carousel li.item { background:var(--bs-white)!important}
.sec-news .component-headlines.layout-stacked-carousel li.item.active { background:none!important }
.sec-news .component-headlines.layout-stacked-carousel li.item:not(.active) a,
.sec-news .component-headlines.layout-stacked-carousel li.item:not(.active) { color:var(--bs-primary)!important }
.sec-news .component-headlines.layout-stacked-carousel li.item a { font-size:0.875rem }

.sec-tabs .component-tabs.content-switcher-wrapper.layout-responsive > .layout-wrapper > div { border-color:var(--bs-secondary)!important; border-width:2px }
.sec-tabs .component-tabs ul.nav-tabs li button { background:var(--bs-white)!important; color:var(--bs-primary); border-radius:0 }
.sec-tabs .component-tabs ul.nav-tabs li button.active { border-color:var(--bs-secondary)!important}
.sec-tabs .component-tabs.layout-responsive .accordion-body { background:var(--bs-primary); padding:2rem!important }
.sec-tabs .component-tabs.layout-responsive div[id*="standings"] .accordion-body { background:var(--bs-white)}
.sec-tabs .component-tabs.layout-responsive div[id*="standings"] .accordion-body thead tr { border-bottom:2px solid var(--bs-white)}

.sec-tabs .component-tabs .tab-content .accordion-button:after,
.sec-tabs .component-tabs .tab-content .accordion-button:not(.collapsed)::after,
.sec-tabs .component-tabs .tab-content .accordion-button { background:var(--bs-white); color:var(--bs-primary)}


.site-footer > div { padding-top:1rem!important; padding-bottom:1rem!important }
.site-footer { background:var(--bs-white)!important}
.site-footer .footer-details a,
.site-footer .footer-links .nav-link:before,
.site-footer .footer-details .text-white { color:var(--bs-dark)!important }

.navbar-secondary .navbar-secondary-thumbnail { display:none!important }

.site-header > div { background:var(--bs-secondary)!important }
.site-header a.site-logo:after, .site-header a.site-logo:before { background:var(--bs-primary)!important }

    .site-footer .nav-social-links li a { color:var(--bs-secondary) }
    .site-footer .nav-social-links li a:hover,
    .site-footer .nav-social-links li a:focus { color:var(--bs-white) }

.sec-news .component-headlines.layout-stacked-carousel .page-details .component-title:before { content:"NEWS"; display:block }
.sec-news .component-headlines.layout-stacked-carousel .page-details .component-title span { display:none }

section.section a[href*="wiki"] { color:var(--bs-white)}
.sec-featured-athlete a, .sec-featured-athlete .fa-chevron-left:before, .sec-featured-athlete .fa-chevron-right:before { color:var(--bs-primary) }

.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands { font-size:3rem }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .label { font-size:1rem }

a[href*="wiki"] { background:var(--bs-dark)!important; color:var(--bs-white)!important }

@media (min-width: 992px) {

    .sec-news .component-headlines.layout-stacked-carousel .left-col .carousel-caption > div { display:-webkit-box !important }

.section.sec-social-icons { margin:3rem 0!important }
.section.sec-ads { margin:0!important }


.sec-news .component-headlines.layout-stacked-carousel .page-details .component-title span:first-child { display:none }
.macro-archive-link.archive-link a:hover,
.macro-archive-link.archive-link a:focus { color:var(--bs-white)}

.site-header .nav-social-links li a,
.site-header .macro-primary-navigation .composite-calendar-link,
.site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:not(.disabled), .site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link:not(.disabled) { color:var(--bs-dark)}

.site-header .nav-social-links li a:hover,
.site-header .nav-social-links li a:focus,
a.composite-calendar-link:hover span:before { color:var(--bs-primary)!important }
    .site-header .search:hover .fa-magnifying-glass:before { filter:unset; color:var(--bs-primary)!important }

.site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link { font-size:1rem; padding:2rem 0.5rem }
.site-header .nav-social-links li a { padding:0.5rem 0.2rem }

.site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu,
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"],
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list { background:var(--bs-primary)!important }
.component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link { color:var(--bs-white)!important }

.site-header a.site-logo img { max-height:120px }

.site-footer .footer-details .footer-logo { width:23% }
.site-footer .footer-details .text { width:77% }
.footer-details .title { font-size:1.5rem!important }

    .ps-component.component-headlines.layout-stacked-carousel .carousel-item .carousel-caption-title a { font-weight:700; font-size:1.5rem; line-height:1 }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-old-toggle { max-width:100px }

}

.section.sec-partner-logos { display:none!important }
.component-parallax .layout-wrapper {
    min-height: 50vh
}

@media (min-width: 992px) and (max-width:1199px){

    .site-header .nav-social-links { display:none!important }

    
}

.sec-featured-athlete .component-aotw.layout-bio .player-details .player-bio a:before,
.sec-featured-athlete .component-aotw.layout-bio .player-details .player-bio a:after { display:none }
.sec-featured-athlete .component-aotw.layout-bio .synopsis { display:block!important; color:var(--bs-primary); font-size:1rem }

@media (min-width: 992px) and (max-width:1199px){
    
    .component-aotw.layout-bio .player-details .player-name { font-size:1.25rem }
    .sec-featured-athlete .component-aotw.layout-bio .page-details .component-headings > div { top:5rem }
    .sec-featured-athlete .component-aotw.layout-bio .page-details .component-headings .component-title { font-size:1.5rem }
    .sec-featured-athlete .component-aotw.layout-bio .player-sport { top:2.75rem }
    .component-aotw.layout-bio .slick-slider .slick-dots { padding-left:14% } 

}

@media (min-width: 992px) and (max-width:1399px){

    .macro-primary-navigation  { max-width:100% }
    .sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands { font-size:3rem!important }
    .sec-social-icons .component-nav.layout-standard .nav li .nav-link .label { font-size:0.875rem; margin-left:1rem }
    .sec-social-icons .component-nav.layout-standard .nav li .nav-link { padding:1.5rem 0.75rem}


}



.site-header .component-navbar-primary.layout-standard>.layout-wrapper>.navbar button.navbar-toggler.x:before { color:var(--bs-secondary)!important }
.site-header .component-navbar-primary.layout-standard>.layout-wrapper>.navbar button.navbar-toggler { background:var(--bs-dark)!important; color:var(--bs-secondary)!important }
.site-header .search .fa-magnifying-glass:before { content:"\f002"; font-family:""Font Awesome 6 Pro""; width:auto; height:auto; color:var(--bs-dark) }

@media only screen and (max-width: 991px) {

.ps-component.component-aotw { background:var(--bs-white) }
.sec-featured-athlete .component-aotw.layout-bio .page-details .component-headings .component-title:after { display:none }
.sec-featured-athlete .component-aotw.layout-bio .page-details .component-headings>div { transform:unset!important; width:100%!important;  position:static }
.sec-featured-athlete .component-aotw.layout-bio .page-details .component-headings .component-title { width:100%; font-size:1.25rem }

.sec-featured-athlete .component-aotw.layout-bio .slick-dots { display:none!important }
.sec-featured-athlete .component-aotw.layout-bio .player-sport { padding-bottom:0!important }

}

@media only screen and (min-width:768px) {
    .staff-directory table {
        table-layout: fixed;
    }
}